
/*------------------------------------------------

データブロックデザイン

------------------------------------------------*/

table.data {
	border-collapse: collapse;
	border-spacing: 5px;
	border: 1px solid #999;
}

table.data th {
	border: 1px solid #999;
	background-color: #cce;
	padding: 4px;
}

table.data td {
	border: 1px solid #999;
	background-color: #eef;
	text-align: center;
	padding: 4px;
}

table.data tr.odd td {
	background-color: #ddf;
}

